﻿@model IEnumerable<RealEstate.Database.Entity.MA_Project>
@{
    ViewBag.Title = "Project List";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="card mb-4 employee-details">
    @*<div class="card-header">DataTable Example</div>*@
    <div class="card-body p-0">
        <div class="datatable table-responsive">
            <div id="dataTable_wrapper" class="dataTables_wrapper dt-bootstrap4">
                <table id="example" class="table table-striped">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        @foreach (var item in Model)
                        {
                            <tr>
                                <td style="color: blue;"><a href="/Project/AddEditProject/@item.Id">@item.ProjectName</a> </td>
                                <td>
                                    <span title="Edit"><a href="/Project/AddEditProject/@item.Id"><i class="fas fa-edit"></i></a></span> |
                                    <span title="Delete"><a href="/Project/DeleteProject/@item.Id"><i class="fas fa-trash-alt"></i></a></span>
                                </td>
                            </tr>
                        }
                    </tbody>

                </table>
            </div>
        </div>
    </div>
    <div class="card-footer text-right">
        <a class="btn btn-primary btn-edit-user" href="/Project/AddEditProject">Add Project</a>
    </div>
</div>









@section Scripts
{
    <script type="text/javascript">
        $(document).ready(function () {
            $('#example').DataTable({
                "pagingType": "full_numbers"
            });
        });
    </script>
}




